gsm48_meas_res Struct Reference

## Data Fields

uint8_t | rxlev_full:6
uint8_t | dtx_used:1
uint8_t | ba_used:1
uint8_t | rxlev_sub:6
uint8_t | meas_valid:1
uint8_t | spare:1
uint8_t | no_nc_n_hi:1
uint8_t | rxqual_sub:3
uint8_t | rxqual_full:3
uint8_t | spare2:1
uint8_t | rxlev_nc1:6
uint8_t | no_nc_n_lo:2
uint8_t | bsic_nc1_hi:3
uint8_t | bcch_f_nc1:5
uint8_t | rxlev_nc2_hi:5
uint8_t | bsic_nc1_lo:3
uint8_t | bsic_nc2_hi:2
uint8_t | bcch_f_nc2:5
uint8_t | rxlev_nc2_lo:1
uint8_t | rxlev_nc3_hi:4
uint8_t | bsic_nc2_lo:4
uint8_t | bsic_nc3_hi:1
uint8_t | bcch_f_nc3:5
uint8_t | rxlev_nc3_lo:2
uint8_t | rxlev_nc4_hi:3
uint8_t | bsic_nc3_lo:5
uint8_t | bcch_f_nc4:5
uint8_t | rxlev_nc4_lo:3
uint8_t | rxlev_nc5_hi:2
uint8_t | bsic_nc4:6
uint8_t | bcch_f_nc5_hi:4
uint8_t | rxlev_nc5_lo:4
uint8_t | rxlev_nc6_hi:1
uint8_t | bsic_nc5:6
uint8_t | bcch_f_nc5_lo:1
uint8_t | bcch_f_nc6_hi:3
uint8_t | rxlev_nc6_lo:5
uint8_t | bsic_nc6:6
uint8_t | bcch_f_nc6_lo:2

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h